package demo.hellocommon;

import java.io.Serializable;

public class User implements Serializable {
    private int id;
    private Name name;

    public User(){}
    public User(int id,Name name){
        this.id=id;
        this.name=name;
    }
    public int getId(){return id;}
    public Name getName(){return name;}
    public void setId(int id){this.id=id;}
    public void setName(Name name){this.name=name;}
}


/*********************************************************
 * 作者：孙卫琴                                   
 * 来源：《Spring Cloud Alibaba微服务开发零基础入门到实战》源代码  
 * 技术支持网址：www.javathinker.net/alibaba                    
 *********************************************************/
